[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TNotifierForm.CreateHandle

Creates the handle for the form.

## Declaration

Source position: popupnotifier.pas line 64

`protected procedure TNotifierForm.CreateHandle; override;`

## Description

CreateHandle is an overridden procedure used to update font colors for TLabel members when the handle for the form is created. CreateHandle calls the inherited method to ensure that a handle is allocated for the control.

CreateHandle ensures that font colors used in its TLabel instances are resolved, when needed. clDefault is converted to the value clInfoText in TNotifierForm.

## See also

TWinControl.CreateHandle |  | Creates the Handle for the widget, if not already created.